.submit_newsletter {
	background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    font-size: 1em;
    padding: 0.4em;
    width: auto;
    margin-top: 1px;
    position: absolute;
}
.newsletter-input {
    width: 50%;
	float: left;
	margin-bottom: 10px;
}
.newsletter-input input {
	width: 95% !important;
    border: 1px solid #777;
    font-size: 1em;
    padding: 0.5em;
}
.newsletter_error {
	border: 1px solid red !important;
}
.newsletter-input .error {
	color: red;
	font-size: 11px;
	display: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.newsletter-input .success {
	color: green !important;
}
.enquire_error {
    border: 1px solid #CC0000 !important;
}
.mleft-9{
    margin-left: -9px;
}
.refine_sections_head {
	cursor: pointer;
}

.side_seach, .search_results_container {
	position: relative;
}
.side_search_loading {
	display: none;
	height: 97%;
	position: absolute;
	width: 88%;
	background-color: #000000;
	opacity: 0.2;
}
.search_results_container_loading {
	display: none;
	height: 91%;
	position: absolute;
	width: 95%;
	background-color: #000000;
	opacity: 0.2;
}
.side_search_loading .search_loading_img {
	width: 20%;
	margin-top: 40%;
	margin-left: 40%;
}
.search_results_container_loading .search_loading_img {
	width: 20%;
	margin-top: 20%;
	margin-left: 40%;
}
.search_right_side {
	position: relative;
}
.search_right_side_loading {
	display: none;
	height: 91%;
	position: absolute;
	width: 95%;
	background-color: #000000;
	opacity: 0.2;
}
.search_right_side_loading .search_right_side_loading_img {
	width: 20%;
	margin-top: 5%;
	margin-left: 40%;
}
.alert-success {
    background: #D9EDD1;
    border: 1px solid #CACACA;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #4D85A4;
}

.ico-added-to-favourite {
    height: 14px;
    width: 14px;
}

.td-left {padding-right: 10px !important;}
.new-view-property-details-button {margin-top: -2em}

/**Popup contact us**/
#popup-contact #message-popup
{
    display: none;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
    width: 240px;
    padding-bottom: 20px;
}
#popup-contact .btn-contactus
{
    position: relative;
    cursor: pointer;
}
#popup-contact .btn-contactus #content
{
    padding-bottom: 0;
}
#popup-contact .btn-contactus #content .col-md-12
{
    padding-left: 0;
}
#popup-contact #popUpText
{
    display: none;
    position: absolute;
    top: 54px;
    right: 5px;
    width: 280px;
    border: 1px solid #cccccc;
    background: white;
    box-shadow: 0 0 15px #888888;
    padding-right: 20px;
    padding-left: 16px;
}

#popup-contact #popUp1{
    display: none;
    right: 45px;
    position: absolute;
    top: 6px;
    width: 0;
    height: 0;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 35px solid white;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 98;
}
#popup-contact #popUp2{
    display: none;
    right: 46px;
    position: absolute;
    top: 6px;
    width: 0;
    height: 0;
    border-top: 32px solid transparent;
    border-bottom: 33px solid transparent;
    border-left: 32px solid #cccccc;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 97;
}
#popup-contact .btn-popup{
    width: 100%;
    background: #31a59f;
    color: white;
    border-radius: 0;
    padding: 6px 12px;
    font-weight: bold;
    font-size: 15px;
}
/**End popup contact us**/